#Pug 208 R2 texture modification and gauge implementation by cGordon
[Main]
Texture=Peugeot_208_R_2_internal.dds
Author=cGordon

[DirtyRegion1]
Type=DirtyRegion
Left=2050
Top=2050
Right=2800
Bottom=2450
[BatBar]
Type=Expanding
Direction=Up
Data=BatteryVoltage
ExpandStartValue=0
ExpandEndValue=16
xPos=2451
yPos=2214
Texture=battery_fill.png
[Gears]
Type=Gears
xPos=2540
yPos=2164
GearR=Gears\gear_R.png
GearN=Gears\gear_N.png
Gear1=Gears\gear_1.png
Gear2=Gears\gear_2.png
Gear3=Gears\gear_3.png
Gear4=Gears\gear_4.png
Gear5=Gears\gear_5.png
[SpeedNumber]
Type=Number
xPos=3919
yPos=106
Data=SpeedKPH
Format=Whole
Font=adam_font_b.png
[RPMNumber]
Type=Number
xPos=2707
yPos=2251
NumberJustification=Center
Data=RPM
Format=Whole
Font=208_font_r.png
[OnLight]
Type=Simple
Data=EngineOn
xPos=2488
yPos=2207
Texture=on_light.png
[OilTempLight]
Type=Simple
Data=OilTemperatureWarning
xPos=2493
yPos=2287
Texture=oil_light.png
[WatTempLight]
Type=Simple
Data=CoolantTemperatureWarning
xPos=2439
yPos=2287
Texture=wat_light.png
[WaterTempNumber]
Type=Number
xPos=2455
yPos=2329
NumberJustification=Center
Data=CoolantTemperatureC
Format=Whole
Font=208_font_b.png
[OilPressLight]
Type=Simple
Data=OilTemperatureWarning
xPos=3606
yPos=262
Texture=oilp_warn.png
[OilPressNumber]
Type=Number
xPos=2509
yPos=2329
NumberJustification=Center
Data=OilPressureBar
Format=Whole
Font=208_font_b.png
#Coloured Lights`````````````````````````````````````````````````````````````````````````````````````
[ColShift1]
Type=Simple
Data=UpShift
Threshold=-1200
xPos=2053
yPos=2103
Texture=shift_light.png
Colour=FF00FF00
[ColShift2]
Type=Simple
Data=UpShift
Threshold=-900
xPos=2101
yPos=2103
Texture=shift_light.png
Colour=FF00FF00
[ColShift3]
Type=Simple
Data=UpShift
Threshold=-600
xPos=2147
yPos=2103
Texture=shift_light.png
Colour=FF00FF00
[ColShift4]
Type=Simple
Data=UpShift
Threshold=-300
xPos=2198
yPos=2103
Texture=shift_light.png
Colour=FF00FF00
[ColShift5]
Type=Simple
Data=UpShift
Threshold=-200
xPos=2235
yPos=2103
Texture=shift_light.png
Colour=FFFF0000
[ColShift6]
Type=Simple
Data=UpShift
Threshold=-100
xPos=2276
yPos=2103
Texture=shift_light.png
Colour=FFFF0000